{
    template:'${tmpl}',
    data:function(){
        return {
          
        }
    },
    mounted:function(){

    },
    created:function(){

    },
    methods:{
      formatTime(data){
        if(data){
          var d = new Date(data);
          var datetime=d.getFullYear() + '-' + (d.getMonth() + 1) + '-' + d.getDate();
          return datetime;
        }else{
          return "";
        }
      },
       onColFormater(row,column,cellvalue,index){
         if(column.property=="created_at"){
          var time= this.formatTime(row["created_at"]);
          return time;
         }
         
         return cellvalue;
       },
    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb-systemregist"
}
